Subject: brevity metrics

From: And Rosta <[email-masked]>
Date: Thu, 11 Apr 2002 14:31:45 +0100

Robin Turner:
#A lot of extra words are itty-bitty cmavo which don't add much to the real 
#length (conversely, translating English into Turkish results in fewer words, 
#but some of them can be very long!). Another point is that Lojban _can_ #make distinctions explicit, and we tend to make it do so because we can, 
#but it doesn't need to do so - sometimes Lojban can be amazingly terse. 

A good way of measuring brevity is to compare translations, e.g. by
comparing the Lojban translation of _Alice_ with translations into other
languages, measuring by bytes or pages. If anyone can be bothered
to do this, I'm sure lots of us would be interested in the results.

--And.